---
search:
  tags:
    - Photovoltaik
    - GET
seo:
  description: >-
    Early access: request API access for your workspace at… Reference for the
    GET /v1/projects/{projectId}/pv-plans endpoint in the Bauhow API.
sidebar:
  label: List the PV plans of a project
  badge: GET
title: List the PV plans of a project
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`GET /v1/projects/{projectId}/pv-plans`

**Responses**

- `200` — OK

Response example, 200:

```json
{
  "data": [
    {
      "id": "string",
      "projectId": "string",
      "name": "string",
      "buildingId": "string",
      "originLat": 0,
      "originLng": 0,
      "originAddress": "string",
      "isFavorite": true,
      "summary": {
        "property1": null,
        "property2": null
      },
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ]
}
```
